## ocaml-posix 2.0.2

=== debian/changelog ===
ocaml-posix (2.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #956479)

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 04 Nov 2025 12:17:58 +0000
