=== debian/control ===
Source: ocaml-posix
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               ocaml-dune (>= 2.8.0),
               dh-ocaml (>= 1.2.2),
               ocaml-findlib,
               libctypes-ocaml-dev,
               libdune-ocaml-dev,
               libunix-errno-ocaml-dev,
               libounit-ocaml-dev,
               ocaml,
Standards-Version: 4.7.2
Homepage: https://github.com/savonet/ocaml-posix
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-posix
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-posix.git

Package: libposix-bindings-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface for posix -- runtime files
 It includes a variety of low-level APIs for interacting with
 posix. It includes posix-types, posix-unix-socket, posix-time2,
 posix-getopt, posix-uname and posix-signal.
 .
 This package contains only the shared runtime stub libraries

Package: libposix-bindings-ocaml-dev
Architecture: any
Depends: libposix-bindings-ocaml (= ${binary:Version}),
         ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface for POSIX -- development files
 It includes a variety of low-level APIs for interacting with
 posix. It includes posix-types, posix-unix-socket, posix-time2,
 posix-getopt, posix-uname and posix-signal.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-posix.
