=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml --buildsystem ocaml_dune

# posix-getopt requires ocaml-process (https://github.com/dsheets/ocaml-process) which I am still packaging
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dune runtest -j 5 -p posix-base,posix-bindings,posix-signal,posix-socket,posix-socket-unix,posix-time2,posix-types,posix-uname
endif
