## ocaml-posix 2.2.0

=== debian/changelog ===
ocaml-posix (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Build posix-math2

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 11 Nov 2025 09:04:29 +0000
