=== debian/tests/control ===
Tests: upstream
Depends: ocaml-dune, @
Restrictions: allow-stderr
