## ocaml-posix 4.0.1

=== debian/changelog ===
ocaml-posix (4.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove Rules-Requires-Root and Priority
  * Bump Standards-Version to 4.7.3

 -- Stéphane Glondu <glondu@debian.org>  Fri, 20 Feb 2026 17:09:06 +0100

ocaml-posix (2.2.0-2) unstable; urgency=medium

  * Team upload
  * Fix FTBFS on big-endian architectures

 -- Stéphane Glondu <glondu@debian.org>  Sat, 20 Dec 2025 11:38:19 +0100
