=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: ocaml-posix
 Section: ocaml
-Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                ocaml-dune (>= 2.8.0),
                dh-ocaml (>= 1.2.2),
@@ -13,7 +11,7 @@
                libunix-errno-ocaml-dev,
                libounit-ocaml-dev,
                ocaml,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/savonet/ocaml-posix
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-posix
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-posix.git
