## ocaml-posix 4.0.1%2Bgit12-gcfd9bfb

=== debian/tests/control ===
Tests: upstream
Depends: ocaml-dune, libdune-ocaml-dev, libounit-ocaml-dev, liblwt-ocaml-dev, @
Restrictions: allow-stderr
