## ocaml-posix 4.0.1+git12-gcfd9bfb

=== debian/changelog ===
ocaml-posix (4.0.1+git12-gcfd9bfb-2) unstable; urgency=medium

  * Team upload
  * Add a new patch to fix FTBFS on s390x:
    - optopt is an int

 -- Stéphane Glondu <glondu@debian.org>  Tue, 24 Feb 2026 16:53:28 +0100

ocaml-posix (4.0.1+git12-gcfd9bfb-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot, which includes previous patches
  * Add a new patch to fix FTBFS on armhf:
    - utimes expects an array of size 2

 -- Stéphane Glondu <glondu@debian.org>  Tue, 24 Feb 2026 13:15:26 +0100

ocaml-posix (4.0.1-3) unstable; urgency=medium

  * Team upload
  * Add a patch to fix FTBFS on i386:
    - Prefer ocaml-config:bytecomp_c_compiler in
      posix-{resource,stat,unistd}

 -- Stéphane Glondu <glondu@debian.org>  Sat, 21 Feb 2026 21:01:47 +0100

ocaml-posix (4.0.1-2) unstable; urgency=medium

  * Team upload
  * Drop libunix-errno-ocaml-dev from Build-Depends
  * Add upstream patches (forwarded upstream):
    - Replace Process dependency in test by Lwt_process
    - Fix getnameinfo when argument is of type sockaddr_in6_t
    - Tolerate name resolution failure in test
  * Build all dune packages
  * Run citest during build and autopkgtest

 -- Stéphane Glondu <glondu@debian.org>  Sat, 21 Feb 2026 12:52:15 +0100
