=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                ocaml-findlib,
                libctypes-ocaml-dev,
                libdune-ocaml-dev,
-               libunix-errno-ocaml-dev,
                libounit-ocaml-dev,
+               liblwt-ocaml-dev <!nocheck>,
                ocaml,
 Standards-Version: 4.7.3
 Homepage: https://github.com/savonet/ocaml-posix
