## ocaml-posix 4.0.2

=== debian/changelog ===
ocaml-posix (4.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Mon, 02 Mar 2026 15:23:26 +0100

ocaml-posix (4.0.1+git12-gcfd9bfb-3) unstable; urgency=medium

  * Team upload
  * Add patches to fix FTBFS on hurd-i386:
    - errno is a nativeint
    - Do not redefine clock_nanosleep on Hurd
    - Fix "sethostname as non-root" test on Hurd
    - Process_cputime is not implemented on Hurd

 -- Stéphane Glondu <glondu@debian.org>  Sat, 28 Feb 2026 08:59:21 +0100
